@font-face {
  font-family: 'SnellRoundhand-Black';
  src: url('fonts/SnellRoundhand-Black.eot');
  src: url('fonts/SnellRoundhand-Black.woff2') format('woff2'),
       url('fonts/SnellRoundhand-Black.woff') format('woff'),
       url('fonts/SnellRoundhand-Black.ttf') format('truetype'),
       url('fonts/SnellRoundhand-Black.svg#SnellRoundhand-Black') format('svg'),
       url('fonts/SnellRoundhand-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SnellRoundhand-Bold';
  src: url('fonts/SnellRoundhand-Bold.eot');
  src: url('fonts/SnellRoundhand-Bold.woff2') format('woff2'),
       url('fonts/SnellRoundhand-Bold.woff') format('woff'),
       url('fonts/SnellRoundhand-Bold.ttf') format('truetype'),
       url('fonts/SnellRoundhand-Bold.svg#SnellRoundhand-Bold') format('svg'),
       url('fonts/SnellRoundhand-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SnellRoundhand';
  src: url('fonts/SnellRoundhand.eot');
  src: url('fonts/SnellRoundhand.woff2') format('woff2'),
       url('fonts/SnellRoundhand.woff') format('woff'),
       url('fonts/SnellRoundhand.ttf') format('truetype'),
       url('fonts/SnellRoundhand.svg#SnellRoundhand') format('svg'),
       url('fonts/SnellRoundhand.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}




body #Wrapper, body #Content {
	background-color: #fff;
}
.the_content_wrapper {
	margin: 0 15px;
}

*, ::after, ::before {
	box-sizing: border-box;
}

ul#menu-main-menu-zh {
	margin-bottom: 0;
}


/* --------------------
 * Tech Page
 * --------------------*/
.green-title .icon_box .desc_wrapper h4.title {
	color: #559471;
	font-weight: bold;
}
.tech-resources .wpb_wrapper > div.icon_box {
	margin-bottom: 0;
}
.tech-resources .icon_box .desc_wrapper h4.title {
	margin-bottom: 0;
}

/* --------------------
 * Font
 * --------------------*/
sup {
	font-size: .5em;
}
.txt-right h2 {
	text-align: right;
}
.txt-center, .txt-center p {
	text-align: center;
}
.txt-highlight {
	font-family: 'SnellRoundhand-Black', sans-serif;
}
.txt-notice p {
	font-weight: bold;
}
.header-font {
	font-family: 'SnellRoundhand-Black', sans-serif;
	font-size: 1.4em;
}

.main-color, .main-color h2 , .main-color p {
	color: #559471;
}
.white-color {
	color: #fff !important;
}
.col-dark-green, .col-dark-green h2, .col-dark-green p {
	color: #425a21;
}
.col-light-green, .col-light-green h2, .col-light-green p {
	color: #737d00;
}
.txt-orange h2 {
	color: #e7856d;
}
.txt-brown h2 {
	color: #b8995d;
}
.txt-blue h2 {
	color: #8fb1c2;
}

.font-20 p, .font-20 a, .font-20 li {
	font-size: 20px;
	line-height: normal;
}

h2.step-title {
	font-family: 'SnellRoundhand-Black', sans-serif;
	font-size: 65px;
	line-height: normal;
}
.title-with-span h2 {
	font-size: 50px;
	line-height: 60px;
}
.txt-slogan h3 {
	font-size: 25px;
	line-height: normal;
	font-weight: bold;
}


.wpb_wrapper ul li {
	color: #4d4d4d;
}

.team.team_vertical h4.title {
	margin-bottom: 0;
	font-size: 20px;
}


/* --------------------
 * Button
 * --------------------*/
.btn {
	background-color: #559471;
	border: 1px solid #559471;
	border-radius: 8px;
	color: #fff;
	padding: 2px 10px;
	margin-right: 25px;
}
.btn:hover {
	text-decoration: none;
}
.btn-white {
	background-color: #fff;
	color: #559471;
}

.btn.btn-small.btn-more {
	float: right;
    margin: 0;
    color: #fff;
}

/* --------------------
 * Addon
 * --------------------*/
.aio-icon-component {
	border-radius: 6px;
	border: 2px solid #559471;
	padding: 8px 10px 0;
}
.aio-ibd-block {
	width:100%;
}
.wpb_wrapper > div.aio-icon-component {
	margin-bottom: 15px;
}



.woocommerce-account .addresses .col-1 address:after {
	content: '\f015';
	font-family: FontAwesome;
}
.woocommerce-account .addresses .col-2 address:after {
    content: '\f0d1';
	font-family: FontAwesome;
}


/* --------------------
 * Background
 * --------------------*/
.bg-light-grey, .bg_light_grey {
	background-color: #ebece8;
}
.bg-light-green {
	background-color: #c5d9a6;
}

/* --------------------
 * Img
 * --------------------*/
#Content img.alignleft {
	margin: 0;
}

/* --------------------
 * Woocommerce
 * --------------------*/
.woocommerce-notices-wrapper {
	position: relative;
    z-index: 10;
}
.product-tags-filter {
   float: right;
}
.product-tags-filter p{
	float: left;
    margin: 12px 10px 0;
}
.product-tags-filter select {
    font-size: 18px;
    color: #559471;
    margin: 0 20px;
}

.woocommerce .image_frame {
	border: none;
}

select.orderby {
	font-size: 18px;
    color: #559471;
}

.woocommerce .ywcps-wrapper .owl-item li.product {
	width: 95% !important;
	padding-top: 5px;
}
.ywcps-wrapper .owl-carousel .owl-stage-outer {
	background-color: #fff;
}
.woocommerce .ywcps-wrapper ul.products {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}
.woocommerce .ywcps-wrapper ul.products li.product .onsale {
	display: none;
}
.woocommerce .ywcps-wrapper {
	padding-top: 0;
}
.ywcps-products .owl-item {
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
}
.woocommerce .ywcps-wrapper .owl-item .image_frame {
	margin-top: 15px;
    margin-bottom: 5px;
}

.woocommerce ul.products li.product .price del .amount {
	font-size: 14px;
}


.woocommerce ul.products li.product .desc {
	padding: 15px 0;
}
.woocommerce ul.products li.product h4 a {
	font-size: 16px;
    font-weight: bold;
	color: #425a21;
	display: block;
}
.woocommerce ul.products li.product .price .amount {
	color: #1a1a1a;
}
.woocommerce ul.products li.product .button {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #333;
    background: none;
	margin-top: 0;
	padding: 8px 15px;
    border: 1px solid #333;
    text-transform: uppercase;
    border-radius: 8px;
}

.woocommerce.single-product h1.product_title {
	text-align: center;
}
.btn-product-detail {
	font-size: 14px;
    text-align: center;
    line-height: normal;
    float: right;
	width: 100px;
}

.woocommerce .product div.entry-summary .price > del {
	float: none;
	font-size: 100%;
	line-height: normal;
	margin-left: 0;
	display: block;
}

.woocommerce .product div.entry-summary table th, .woocommerce .product div.entry-summary table td {
	font-size: .8em;
	padding: 2px 5px;
}



.woocommerce .one-second.column {
	width: 40%;
}
.woocommerce-page .woocommerce-content div.product div.entry-summary {
	width: 55%;
}

.woocommerce div.product {
	max-width: 90%;
	margin: auto;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	padding: 10px;
}

.sales_products {
	padding-top: 50px;
}
.how-to-select {
	margin-top: 20px !important;
	margin-bottom: 30px !important;
}


/* --------------------
 * Header
 * --------------------*/
#Header_wrapper #Header #Top_bar {
	background-color: #ebece8;
}
#Top_bar .menu > li > a span:not(.description) {
	font-size: 14px;
	font-weight: 600;
	padding: 0 12px;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
	color: #559471;
}

/* --------------------
 * Container
 * --------------------*/
.vc_section {
	padding: 40px 0;
}
.large-space {
	padding: 6em 0;
}
.sub-herader {
	font-style: italic;
	line-height: normal;
}
.sub-herader .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}
.sub-herader .wpb_text_column.wpb_content_element .wpb_wrapper h4 {
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	font-family: "Vollkorn", Arial, Tahoma, sans-serif;
	margin-bottom: 0;
}
.wpb_wrapper > div.sp-title-box {
	margin-bottom: -60px;
    position: relative;
}
.wpb_wrapper blockquote {
	background: none;
	font-style: italic;
	line-height: normal;
}
.wpb_wrapper blockquote:before, .wpb_wrapper blockquote:after {
	display: none;
}
.sp-title {
	font-family: 'SnellRoundhand-Black', sans-serif;
	display: inline-block;
    font-size: 110px;
    line-height: 1.5em;
    margin-left: -65px;
}
.sp-title sup {
	float: right;
	line-height: normal;
	margin-top: -15px;
    margin-left: -15px;
}
.sp-title span {
	margin-left: 25px;
}
.step-contentbox-l {
    padding-left: 120px;
}
.step-contentbox-l:before {
	content: " ";
    max-height: 158px;
    padding-left: 12px;
    border-left: 1px solid #333;
    position: absolute;
    top: 0;
	bottom: 35px;
    left: 60px;
}
.step-contentbox-r {
    padding-right: 120px;
}
.step-contentbox-r:after {
	content: " ";
    max-height: 158px;
    padding-right: 12px;
    border-left: 1px solid #333;
    position: absolute;
    top: 0;
    right: 60px;
	bottom: 35px;
}


/* --------------------
 * Home
 * --------------------*/
.home ul#menu-main-menu {
	margin-bottom: 0;
}
a#logo {
	box-sizing: initial;
}

.home a {
	color: #559471;
}
.home-service > .vc_column-inner > .wpb_wrapper {
	border-top: 1px solid #737d00;
	padding-top: 20px;
    margin-top: 50px;
}
.home-service > .vc_column-inner > .wpb_wrapper > div {
	margin-bottom: 25px;
}
.home-service > .vc_column-inner > .wpb_wrapper h3 {
	font-size: 22px;
	line-height: normal;
	font-weight: bold;
}
.max-340 > .vc_column-inner {
	max-width: 360px;
}



.home ul.ul-first {
	border: 1px solid #f2f2f2;
    padding: 10px 10px 0;
	border-top: 2px solid #559471;
	margin-bottom: 30px;
}
.home ul.ul-first li {
	margin-bottom: 10px;
}
.home ul.ul-first li .photo {
	display: none;
}
.home ul.ul-first li .desc {
	width: 100%;
    margin-left: 0;
    padding: 0
}
.home ul.ul-first li .desc h5 {
	margin: 0;
    width: 69%;
    float: left;
    padding: 0;
    margin-right: 1%;
	font-size: 16px;
}
.home ul.ul-first li .desc .desc_footer {
	border: none;
    width: 30%;
    float: right;
    padding: 0;
}
.home ul.ul-first li .desc .icon-clock {
	display: none;
}

.home ul.ul-first li .desc_footer .date {
	float: right;
}



.psfw-main-product-wrapper.psfw-car-template-6 .psfw-inner-wrap-contain .psfw-price {
	color: #559471;
}
.psfw-main-product-wrapper.psfw-car-template-6 .bx-wrapper .bx-pager.bx-default-pager a:hover, .psfw-main-product-wrapper.psfw-car-template-6 .bx-wrapper .bx-pager.bx-default-pager a.active {
	border-color: #559471;
}

/* --------------------
 * Post
 * --------------------*/
/*.posts_group.grid.col-4 .post-item {
	width: 25%;
    margin: 0 0 30px;
}*/
.grid .post-photo-wrapper {
	border: none;
	margin-bottom: 0;
}
.image_frame .image_wrapper {
	text-align: center;
}
.post-title h3.entry-title {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-title h3.entry-title a {
	display: block;
	color: #425a21;
}
.post-meta .author-date {
	font-size: 14px;
	font-style: italic;
}
.grid .post-footer {
	background: none;
    padding: 0 20px 20px;
}
.post-footer a {
	font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    color: #f9f9f9;
    text-align: center;
    background-color: #425a21;
    padding: 6px 12px;
    margin-bottom: 20px;
    border-radius: 30px;
	border: 1px solid #425a21;
}
.post-footer a:hover {
    color: #425a21;
	text-decoration: none;
    background-color: #f9f9f9;
}

/* --------------------
 * News
 * --------------------*/
body.blog #Content {
	padding-top: 35px;
}
body.blog .post-item {
	margin-bottom: 10px;
}
body.blog .post-item .image_frame.image {
	display: none;
}
body.blog .post-desc-wrapper {
	width: 100%;
}
body.blog .post-desc-wrapper .post-desc {
	padding: 15px;
}


/* --------------------
 * Specialist
 * --------------------*/
.vc_section.specialist {
	padding: 0;
}
.specialist .vc_column_container > .vc_column-inner {
	padding: 0;
}
.specialist .team .image_frame {
	border: none;
}
.specialist .team {
	margin-bottom: 0;
}
.specialist .team .desc_wrapper {
	padding: 5px 15px;
}
.specialist .team .desc_wrapper h4 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #425a21;
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.specialist .team .desc_wrapper .desc {
	font-size: 15px;
    line-height: normal;
	padding-top: 15px;
}

.modal-content .image_wrapper {
	width: 120px;
	height: 120px;
	margin: auto;
	border-radius: 50%;
	background-size: cover !important;
    background-position: center center !important;
}
.modal-content h3.name, .modal-content p.job-title {
	text-align: center;
}
.modal-content .desc {
	font-size: 16px;
	line-height: 28px;
	color: #3d3d3d;
}
.team .desc_wrapper .modal-content hr {
    height: 4px;
	margin: 20px auto 16px;
    background-color: #559471;
}

.faq .question .title {
	font-size: 22px;
}
.faq .question .answer {
	font-size: 18px;
}

.hideContent {
    height: 6.5em;
    overflow: hidden;
}
.showContent {
    height: auto;
}
.show-more {
	font-size: 14px;
    line-height: 19px;
    font-weight: bold;
    color: #f7f7f7;
    background: #559471;
	padding: 2px 10px;
    margin-bottom: 15px;
    display: inline-block;
    border-radius: 4px;
    cursor: pointer;
}


/* --------------------
 * Modal
 * --------------------*/
.btn-modal {
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	color: #f9f9f9;
	text-align: center;
	background-color: #425a21;
	padding: 6px 12px;
	margin-bottom: 20px;
	border-radius: 30px;
	border: 1px solid #425a21
}
.btn-modal:hover {
	color: #425a21;
	background-color: #f9f9f9;
}
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}
.modal-content {
    position: relative;
    background-color: #fff;
	border-radius: 3px;
    margin: auto;
    padding-right: 10px;
    width: 80%;
	height: 80%;
	max-width: 600px;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
.modal-body {
	padding: 40px 40px 25px;
	overflow: auto;
    height: 100%;
    box-sizing: border-box;
}
.modal-body::-webkit-scrollbar {
	width: 8px;
}
.modal-body::-webkit-scrollbar-thumb:vertical {
	margin: 10px;
	background-color: #6e6e6e;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.modal-body::-webkit-scrollbar-button:start:decrement {
	height: 70px;
	display: block;
}
.modal-body::-webkit-scrollbar-button:end:increment {
	height: 40px;
	display: block;
}

@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
.close {
	position: absolute;
	right: 10px;
	top: 10px;
    color: #444;
    font-size: 28px;
    font-weight: bold;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* --------------------
 * About & Location
 * --------------------*/
.sp-container {
	padding: 6em 0;
}
.sp-container .wpb_wrapper > div.uvc-heading {
	display: inline-block;
	margin-bottom: 0;
}
.sp-container .uvc-main-heading h2 {
	font-family: 'Athelas', sans-serif;
	font-size: 50px;
	line-height: 50px;
    font-weight: bold !important;
}
.sp-container .uvc-sub-heading {
	font-size: 25px;
    font-weight: bold !important;
	text-align: right;
	color: #4d4d4d;
}
.sp-container .uvc-main-heading h2::first-letter {
	font-size: 200%;
}
.sp-contentbox {
    position: relative;
	padding-top: 40px;
	padding-left: 120px;
	min-height: 350px;
}
.sp-contentbox:before {
    content: " ";
	height: 350px;
    padding-left: 12px;
    border-left: 2px solid #e4e4e4;
    position: absolute;
    top: 0;
    left: 40px;
}
body.page-id-36 .sp-contentbox {
	min-height: 50px;
}
body.page-id-36 .sp-contentbox:before {
    height: 100%;
	max-height: 350px;
}

.location-list .uvc-main-heading h2 {
	margin-bottom: 30px;
}
.vc_section.location-list .sp-contentbox {
	padding-top: 0;
}
.vc_section.location-list {
	background-image: url(http://evergreen.theia.nz/wp-content/uploads/2018/05/bg_map.png?id=160);
    background-position: center;
    background-repeat: no-repeat;
}


/* --------------------
 * Contact Us
 * --------------------*/
.contact-info {
	padding: 6em 0 10em;
}
.contact-info .fancy_heading {
	text-align: left;
	font-weight: bold;
}
.contact-info .fancy_heading .title {
	font-family: 'Athelas', sans-serif;
	font-size: 36px;
    font-weight: 700;
	line-height: normal;
	color: #4d4d4d;
}
.contact-info .fancy_heading .title:lang(zh) {
	font-size: 32px;
}
.contact-info .fancy_heading .inside {
	font-size: 20px;
	font-weight: bold;
	color: #4d4d4d;
	padding: 30px 0 40px;
}
.contact-info .wpb_wrapper > div.aio-icon-component {
	margin-bottom: 10px;
}
.contact-info .uvc-heading .uvc-main-heading h3 {
	font-size: 20px;
	font-weight: bold !important;
	line-height: normal;
	color: #559471;
}
.contact-info .left-icon .aio-icon-left .aio-icon-img {
	margin-right: 35px;
}
.contact-info .left-icon .aio-icon-description {
	font-size: 24px;
    line-height: normal;
}


/* --------------------
 * Theme - Zoom Box
 * --------------------*/
.zoom_box {
	cursor: pointer;
}
.zoom_box:hover .desc {
	background-color:rgba(85,148,113,.6) !important;
}

/* --------------------
 * Plugin - CF7
 * --------------------*/
.wpcf7-form .column.no-left {
	margin-left:0;
}
.wpcf7-form .column.no-right {
	margin-right:0;
}
.wpcf7-form .column.no-both {
	margin-left:0;
	margin-right:0;
}
.wpcf7-form .one-second.column.no-left, .wpcf7-form .one-second.column.no-right {
	width:49%;
}
.wpcf7-form .one.column.no-both {
	width:100%;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
	border-color:#666666;
	background-color:transparent;
}
.wpcf7-form span.wpcf7-list-item {
	margin:0 3em 0 0;
}
.wpcf7-form input[type="submit"] {
	padding:5px 30px;
    margin-top:15px;
    font-size:16px;
    border-radius:2em;
    background-color:#559471;
}
.wpcf7-mail-sent-ok {
	width: 100%;
}

/* --------------------
 * Footer
 * --------------------*/
#Footer .widgets_wrapper, #Footer .footer_copy {
    background-color: #fff;
}
#Footer .newsletter {
    background: url("imgs/bg_newsletter.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40px;
}
#Footer .newsletter h3 {
	color: #fff;
    font-weight: bold;
	margin-bottom: 10px;
}
#Footer .widgets_wrapper h4, #Footer p, #Footer ul.menu li a {
	color: #666666;
}
#Footer .widgets_wrapper h4 {
	font-size: 18px;
    font-weight: bold;
}
#Footer p {
	font-size: 13px;
	line-height: normal;
}
#Footer p i {
	width: 18px;
	margin-right: 6px;
}
#Footer ul.menu {
	padding: 0;
	background: none;
}
#Footer ul.menu li {
	list-style: none;
}
#Footer ul.menu li a {
	font-size: 13px;
	line-height: normal;
}
#Footer .widget_archive ul li:after, #Footer .widget_nav_menu ul li:after {
	display: none;
}
#Footer .footer_copy {
	border-top: none;
}
#Footer .footer_copy .container {
	border-top: 1px solid rgba(0,0,0,.3);
}

.icon-play:before {
	content: '\f167';
    font-family: FontAwesome;
}
.icon-wechat:before {
	content: '\f1d7';
    font-family: FontAwesome;
}


.newsletter #mc_embed_signup form {
	padding: 0;
}
.mc-field-group .column {
	margin-bottom: 0;
	font-family: "Vollkorn", Arial, Tahoma, sans-serif;
}
.mc-field-group h3 {
	margin: 0;
    font-size: 22px;
    line-height: 24px;
}
#mc_embed_signup .mc-field-group input#mce-EMAIL {
	margin-bottom: 0;
	line-height: 48px;
    padding: 0 10px;
    border-radius: 10px;
}
.newsletter #mc_embed_signup .button {
    height: 46px;
	margin: 2px 0;
    border: 2px solid transparent;
    padding: 0 15px;
    background: #fff;
    color: #559471;
    border-radius: 6px;
    font-weight: bold;
    font-size: 12px;
}
.newsletter #mc_embed_signup .button:hover {
    border-color: #fff;
	color: #fff;
	background-color: #559471;
}
.newsletter #mc_embed_signup #mce-success-response {
	color: #fff;
	margin: 0;
}

.newsletter ul.social li {
	display: inline-block;
    background: #559471;
    margin: 2px ;
    text-align: center;
    border: 2px solid #fff;
	border-radius: 8px;
}
.newsletter ul.social li:hover {
    background: #fff;
}

#Footer .newsletter ul.social li a {
	font-size: 30px;
    line-height: 42px;
	color: #fff;
}
#Footer .newsletter ul.social li:hover a {
    color: #559471;
}

/*--- Payment Gateway ---*/
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	padding: 10px 0;
}


/*--- Demo ---*/
.woocommerce-demo-store {
	margin-top: 0;
    padding-top: 0;
}
.woocommerce-demo-store p.demo_store {
	height: auto;
    position: absolute;
    top: 0px;
	font-size: 15px;
	line-height: normal;
}
#Header_wrapper #Header #Top_bar.is-sticky {
	top: 0 !important;
}

@media only screen and (max-width: 767px) {
	h2.step-title {
		font-size: 50px;
	}
	.txt-slogan h3 {
		font-size: 20px;
	}
	.sp-title-box .wpb_wrapper {
		text-align: center;
	}
	.copyright #theia {
		display: block;
	}
	
	.sp-contentbox {
		position: relative;
		padding-top: 40px;
		padding-left: 0;
		min-height: auto;
	}
	.sp-contentbox:before {
		display: none;
	}
	
	.sp-title sup {
		margin-top: 15px;
	}
	.sp-title span {
		margin-left: 45px;
		float: left;
		margin-top: -45px;
	}
	
	.large-space {
		padding: 3em 0 1em;
	}
	
	.woocommerce div.product {
		clear: both;
		padding-top: 30px;
	}
	
	li.pll-parent-menu-item .menu-toggle {
		left: 60px;
	}
}


@media only screen and (min-width: 768px) {

	.move-right {
		margin-right: -40px;
	}
	.step-container {
		padding: 40px 88px;
	}
	
	.newsletter .social {
		text-align: right;
	}
	.newsletter .social-title {
		text-align: right;
	}

/*	.woocommerce .product div.entry-summary table {
		width: auto;
	}
	.woocommerce .product div.entry-summary table tr:first-child td {
		white-space: nowrap;
	}
	*/
	.woocommerce.single-product h1.product_title {
		padding: 0 120px;
	}
	.btn-product-detail {
		position: absolute;
    	right: 0;
    	top: -3px;
	}
	a.btn-product-detail:nth-child(4) {
    	top: 30px;
	}
	
}
@media only screen and (min-width: 1240px) {
	.move-top {
		margin-top: -120px;
	}
	.top-70 {
		margin-top: 70px;
	}
	
}
@media only screen and (max-width: 959px) {
	.contact-info .left-icon .aio-icon-description {
		font-size: 14px;
	}
	
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.posts_group.grid.col-4 .post-item {
		width: 50%;
	}
	.posts_group.grid.col-4 .post-item:nth-child(3n+1) {
		clear: none;
	}
}
